Poppy Ergo Jr pour le navigateur


Pour utiliser le visualisateur, vous devez avoir une instance d'une créature en cours d'exécution.
Si vous ne connaissez pas la marche à suivre, veuillez vous référer à la documentation.

Vous devez aussi utiliser un navigateur supportant le WebGL, comme Firefox ou Chromium (Chrome).


Ouvrir le visualisateur
Ouvrir l'éditeur Snap!